/*
Theme Name: Petapalozza Child
Theme URI: https://themeforest.net/user/codeecstasy
Author: A F M Jamal Uddin
Author URI: http://codeecstasy.com/
Description: Pet Care Service WordPress Theme
Version: 20190215-1.0.8
Template: petapalozza
Text Domain: petapalozza-child
*/

/* Add your custom css below */

.innerpage-content {
	padding: 10px 15px 60px;
}
.price-txt {
	color: #000000;
	font-size: 22px;
	font-weight: 600;
}
.home-blue-box {
	color: #fff !important;
	font-size: 22px;
	font-weight: 600;
	padding: 2% 5%;
	line-height: 36px;
	margin: 10px auto;
}
.play-program-box {
	color: #000;
	font-size: 22px;
	font-weight: 300;
	padding: 3% 5%;
	line-height: 36px;
}
.downloadbutton, a.downloadbutton:link, a.downloadbutton:visited {
	background: #2e385c;
	color: #fff;
	font-size: 20px;
	display: inline-block;
	padding: 10px 30px;
	text-decoration: none;
	text-transform: uppercase;
}
a.downloadbutton:hover {
	background: #000;
	color: #fff;
}
.footer-menu a, .copyright {
	font-size: 15px !important;
}
.water-features-section {
	padding: 80px 20px !important;
	min-height: 300px;
	border-bottom: 3px solid #fff;
}
.water-features-section-top {
	color: #000;
	font-size: 60px;
	font-weight: 400;
	padding: 5% 0 0;
}
.bottom-dog-section {
	color: #fff;
	font-size: 22px;
	font-weight: 300;
	padding-top: 50px;
	padding-bottom: 30px;
}
.bottom-dog-section p {
	padding-top: 7%;
}
.contact-info-section {
}
.contact-info-section ul {
	margin: 0 !important;
	padding: 0 !important;
}
.contact-info-section li {
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none;
}
.contact-info-section .icon-container {
	background: #2e385c;
	color: #fff;
	font-size: 15px;
	width: 34px;
	height: 32px;
	display: inline-block;
	margin-bottom: 10px;
	text-align: center;
}
.wco-about-home-section {
	padding-bottom: 20px;
}
.petapalozza_slider .slider-content h2 {
	font-size: 50px !important;
	text-shadow: 0 0 7px #000 !important;
	background:rgba(0,0,0,0.5);
    padding: 7px 10px 5px;
}
.petapalozza-breadcrumb-container .page-breadcrumb {
	display: none;
}